WoltLab Suite Forum 5.0 not same as WBB forum 4.1?

  • Good evening,


    We are currently using WBB 4.1 and Filebase 2.1... Now we see new WoltLab Suite product available.


    Questions

    • Is WoltLab Suite Forum same as WBB 4.1?
    • Is WoltLab Suite Filebase same as Filebase 2.1?

    If no, can we update easily from WBB 4.1 to new WoltLab Suite (core, forum and filebase)?
    Is there a specific price for those which have already a license for WBB 4.1 and Filebase 2.1?

    • Could you give us a link to improvements that were made in WoltLab Suite Forum compared to WBB 4.1
    • Could you give us a link to improvements that were made in WoltLab Suite Filebase compared to Filebase 2.1

    Most important for us

    • With new WoltLab Suite Core, it is still possible to setup subscription for item through paypal?

    And finally


    Is there any value to also use WoltLab Suite Blog?


    Thank you.

    ___________________________
    Laurent Declercq (nuxwin)
    i-MSCP project director

    Edited 2 times, last by i-MSCP ().

  • For new version changes/improvements you can check in this forum: Product Spotlights


    Update pricing from 4.1/2.1 to new version check this thread: Sales Launch and Pricings of WoltLab Suite 3.0


    If have any plugins you want to make sure from 2.1 that works in new version or will be updated etc can check this thread, but it's in German so need to translate it to your language: Sammelthread: Kompatibilität von Erweiterungen unter WSC 3.0

  • Smooey


    Thank you. Can you answer me about possibility to the setup subscriptions with paypal too? (I've edited my post).

    ___________________________
    Laurent Declercq (nuxwin)
    i-MSCP project director

  • Thank you. Can you answer me about possibility to the setup subscriptions with paypal too? (I've edited my post).

    As far as I know you're able to setup subscriptions with Paypal, but I've never done it myself before, so someone else can answer that question better than me.

  • There has nothing been changed since WCF 2.1 - you could still charge tons of euros for your plugins.

    Of course we will do, even if some users are not happy with that ;)

    ___________________________
    Laurent Declercq (nuxwin)
    i-MSCP project director